/*==================================
NEWSLETTER
==================================*/

.newsletter{

padding:100px 0;

background:#0F766E;

}

.newsletter-wrapper{

display:flex;

justify-content:space-between;

align-items:center;

gap:60px;

}

.newsletter-text{

color:white;

max-width:600px;

}

.newsletter-text span{

font-weight:700;

color:#A7F3D0;

}

.newsletter-text h2{

font-size:44px;

margin:16px 0;

}

.newsletter-text p{

line-height:1.8;

color:#E2E8F0;

}

.newsletter-form{

display:flex;

background:white;

padding:10px;

border-radius:18px;

min-width:480px;

}

.newsletter-form input{

flex:1;

border:none;

outline:none;

padding:18px;

font-size:16px;

}

.newsletter-form button{

background:#0F766E;

color:white;

border:none;

padding:16px 34px;

border-radius:14px;

cursor:pointer;

font-weight:700;

transition:.3s;

}

.newsletter-form button:hover{

background:#14532D;

}